﻿#jsTopNavigation{
	width:896px;
	padding-right:93px;
	*padding-right:91px !important;
}
:root #jsTopNavigation{
	padding-right:62px\9;
}
#searchArea .searchAreaLinks {
    margin-right: 160px;
    margin-top: 21px;
}
#jsTopNavigationContent{
	width:565px;	
}
:root #jsTopNavigationContent{
	width:552px\9;
}

#jsTopNavigation_outer .lv2Container_careers{
width:460px;
}
#jsTopNavigation_outer .lv2Container_businesssegments{
	margin-left:3px;
}
#jsTopNavigation_outer .lv2Container_Location{
	margin-left:335px;
	width:200px;
}
:root #jsTopNavigation_outer .lv2Container_Location{
	margin-left:330px\9;
}

#jsTopNavigation_outer .lv2RichContainer
{
	width:300px;
	margin-left:-50px;/*-110px;*/
	*margin-left:-165px;
	*+margin-left:-165px;
}
#jsTopNavigation_outer .lv2RichConainer_4
{
	width:150px;
	margin-left:-30px !important;
	*margin-left:-120px !important;
	*+margin-left:-120px !important;
	padding-left:6px;
}

#fluorcountry{
	bottom: 56px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    right: 65px;
    line-height: 34px;
    position:absolute;
}
.siteMap{
	margin-left:0px !important;
}
/*fixed some vqa bug*/
#PrintDiv h2{
	margin-top:0;
	padding-top:0;
}
#PrintDiv .ms-rteCustom-Heading{
	font-weight:bold;
	font-size:14px;
}
#PrintDiv .ms-rteCustom-BodyText{
	font-weight:normal;	
}
/*end */

.HeaderHoverMenuActive
{
	padding:5px;
	*padding-left:4px;
	*padding-right:4px;
}
#jsTopNavigation_outer .lv2Locations{
padding-left:245px;}
.contacttable .contact_equiredtext{
 color:red;
 font-style:italic;
 display:none;
}
.contacttable #message_emailrequiredtext .contact_equiredtext{
 visibility:hidden;
 display:inline
}
.select-service-industry{
	display:none;
}
.step3{
	float:left;
	width:100%;
}
.contact_warningtext{
	font-size:12px;
	color:red;
	display:none;
	font-family:Arial;
}
.optionsarea{
	width:620px;
}
.contactlabel
{
	 text-align:left;
	 width:110px;
}
.contacttable input,.contacttable select,.contacttable textarea,.optionsalesbottominput select{
	border:solid 1px #dcdcdc;
}
.printpage{
    padding-bottom: 3px;
    vertical-align: middle;
}
.printpage img{
     margin-right: 9px;
    vertical-align: middle;
}

.ms-WPBody>div>ul{
	 margin-left: 0;
     padding-left: 15px;			
}


@media screen and (max-device-width: 1024px) {
	#jsTopNavigationContent
	{
		width:553px;
	}
	#jsTopNavigation_outer .lv2RichContainer
	{
	margin-left:-40px;
	}
	#jsTopNavigation_outer .lv2RichConainer_4	{
		margin-left:280px !important;
	}	
}
#clearfooter{
	padding-bottom:20px;
}

#jsTopNavigation_outer #jsTopNavigation #jsTopNavigationContent {
    margin-right: 76px !important;
}